# HYGCDTimer

[![CI Status](http://img.shields.io/travis/Carrot/HYGCDTimer.svg?style=flat)](https://travis-ci.org/Carrot/HYGCDTimer)
[![Version](https://img.shields.io/cocoapods/v/HYGCDTimer.svg?style=flat)](http://cocoapods.org/pods/HYGCDTimer)
[![License](https://img.shields.io/cocoapods/l/HYGCDTimer.svg?style=flat)](http://cocoapods.org/pods/HYGCDTimer)
[![Platform](https://img.shields.io/cocoapods/p/HYGCDTimer.svg?style=flat)](http://cocoapods.org/pods/HYGCDTimer)

## Example

To run the example project, clone the repo, and run `pod install` from the Example directory first.

## Requirements

## Installation

HYGCDTimer is available through [CocoaPods](http://cocoapods.org). To install
it, simply add the following line to your Podfile:

```ruby
pod "HYGCDTimer"
```

## Author

Carrot, huxueli1986@163.com

## License

HYGCDTimer is available under the MIT license. See the LICENSE file for more info.
